The step a sign-in back from a provider waits for, on this browser; 404 when none.
GET
/api/auth/external/pending
const url = 'https://example.com/api/auth/external/pending';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/auth/external/pendingResponses
Section titled “Responses”OK
Media typeapplication/json
object
provider
required
string
step
required
string
email
required
null | string
hasPassword
required
boolean
Example generated
{ "provider": "example", "step": "example", "email": "example", "hasPassword": true}Not Found